@charset "utf-8";
html { font-size: 100%;}
/* CSS Document */
a img { border:0; }
a { text-decoration:none; }
ul, ol, li { list-style:none; list-style-type:none; }
.left { display:inline; float:left; }
.right { display:inline; float:right; }
h1{ font-family: 'kanit', Tahoma, sans-serif; font-display: optional; font-weight:500; clear:both; overflow:hidden;font-size:37px; line-height: 55px; margin: 0 0 20px }
h2, h3, h4, h5, h6 { font-family: 'kittithada_roman', Tahoma, sans-serif; font-weight:normal; clear:both; overflow:hidden;}
/* h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { font-size:26px; background:#0F0; padding:10px; border-radius:100%; margin-right:5px; display:inline; float:left; }
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong { font-weight:normal; line-height:24px; margin-top:5px; display:inline-block; }
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em { font-size:12px; color:#999; font-style:normal; font-family: Tahoma, Geneva, sans-serif; line-height:16px; } */
.fullbanner { width:970px; margin:20px auto 15px; clear:both; }
#nav-top {    box-sizing: border-box; width:1200px; margin:0 auto; background:#FFF; border-radius:0; border-left:1px solid #CCC; border-right:1px solid #CCC; border-top:1px solid #e9e9e9; position:relative; margin-top:4px;}
#nav-top>ul { position:relative; height:40px; z-index:10; box-shadow:0 1px 3px rgba(0,0,0,0.2); border-radius:10px 10px 0 0; background: #ffffff; }
#nav-top>ul>li { display:inline; float:left; border-right:1px solid #d8d8d8; }
#nav-top>ul>li:last-child { border:0;}
#nav-top>ul>li>a { display:block; position:relative; color:#616161; padding:0 10px; font-family: psl_displayregular, Tahoma, sans-serif; font-weight:normal; font-size:25px; line-height:41px; height:41px; }
#nav-top>ul>li.submenu>a { padding-right:30px; position:relative;}
#nav-top>ul>li.submenu>a:after { content:""; position:absolute; top:18px; right:8px; width:1px; height:1px; border-top:5px solid #666; border-left:5px solid transparent; border-right:5px solid transparent; }
#nav-top>ul>li a:hover { background:#f2f2f2; }
#nav-top>ul>li ul { display:none; visibility:hidden; background:#f2f2f2; width:200px; box-shadow:0 6px 10px rgba(0,0,0,0.2); position:absolute; top:40px; z-index:99; overflow:hidden; border-radius:0 0 10px 10px; }
#nav-top>ul>li ul li { display:block;}
#nav-top>ul>li ul li a { padding:5px 15px; display:block; color:#616161; font-family: psl_displayregular, Tahoma, sans-serif; font-weight:normal; font-size:25px; }
#nav-top>ul>li ul li a:hover { background:#FFFFFF;}
#nav-top>ul>li:hover ul { visibility:visible; display:block; }
#nav-top p.bradecramp { clear:both; padding:8px 15px 8px; font-size:14px; color:#666; background:#f3f3f3; }
#nav-top p.bradecramp a { color:#000; }
#nav-top p.bradecramp a:hover { color:#900; }
/*#nav-top p.bradecramp a:after { content:"  >  "; display:inline; }
#nav-top p.bradecramp a:last-child:after { content:""; }*/
#nav-top p.bradecramp span a:after { content:"  >  "; display:inline; }
#nav-top p.bradecramp span:last-child a:after { content:""; }
.share-group { width:390px; float:right; display:inline-block; margin-bottom:25px; margin-top:10px;  height:40px;}
.share-group span { font-family:Tahoma; font-size:18px; position:relative; margin:0 0 0px; color:#000; text-align:center; padding:4px 0; display:inline-block; float:left;background:#FFF; }
.share-group a { text-align:center; font-weight:bold; font-size:15px; }
.share-group .fb-share { width:240px; display:inline; float:left; margin:4px 3px 0 3px; }
.share-group .fb-share a { display:block; padding:4px 0; background:#3b5998; color:#FFF; text-align:left;height:30px; -webkit-border-radius: 4px;
border-radius: 4px;  line-height:30px;}
.share-group .fb-share a img { float:left; display:inline-block; margin:5px 5px 0 18px ;width:20px; height:auto ; line-height:40px;}
.share-group .fb-share a:before { content:"Share"; font-size:18px; font-weight:normal;  line-height:30px}
.share-group .fb-share a span.boxCount { float:right; display:block; width:110px; line-height:23px; text-align:center ; margin-right:4px;}
.share-group .tw-share { width:130px; display:inline;  float:right; margin:4px 3px 0 3px;  }
.share-group .tw-share a { display:block; padding:4px 0; background:#00b6dd; color:#FFF;   text-align:left;height:30px; -webkit-border-radius: 4px;
border-radius: 4px;  line-height:30px;}
.share-group .tw-share a img { float:left; display:inline-block; margin:5px 5px 0 18px; width:21px; height:auto; line-height:40px;}
.share-group .tw-share a:before { content:"Retweet";  font-size:18px; font-weight:normal}
.share-group .fb-share a:hover:before { content:"แชร์ไปยังเฟซบุ๊ก";  font-size:15px; display:block; margin:0 auto; text-align:left; margin-left:15px; font-weight:bold;  height:0px;  line-height:30px}
.share-group .tw-share a:hover:before { content:"รีทวีตสู่ทวิตเตอร์"; font-size:15px; display:block; margin:0 auto ;  text-align:left; margin-left:16px;font-weight:bold;  height:0px; line-height:30px}
.share-group .fb-share a:hover img , .share-group .tw-share a:hover img  { display:none}
.social-share { width:240px; overflow:hidden; background:#FFF; float:left; display:inline-block; margin-top:10px; height:40px ; margin-bottom:10px;  border-right:1px dashed #CCCCCC;}
.social-share p { display:inline; float:left; text-align:center; font-weight:bold; font-size:15px; padding-bottom:2px; position:absolute ;line-height:30px; }
.social-share p.num-view { width:185px; margin:5px 0 0; padding:5px 0;  color:#999; font-size:40px;  font-weight:bold; color:#cccccc;}
.social-share p.num-view em {  font-style:normal; font-size:13px; font-weight:normal; color:#666; position:relative; top:0px ; right:0px; margin-left:6px;}
.share-group2 { width:300px; float:right; display:inline-block; margin-bottom:15px;}
.share-group2 span { font-family:Tahoma; font-size:16px; position:relative; margin:0 0 0px; color:#000; text-align:center; padding:2px 0; display:block; background:#FFF; }
.share-group2 a { text-align:center; font-weight:bold; font-size:15px; }
.share-group2 .fb-share { width:185px; display:inline; float:left; margin:4px 3px 0 3px; }
.share-group2 .fb-share a { display:block; padding:4px 0; background:#3b5998; color:#FFF; text-align:left;height:30px; -webkit-border-radius: 4px;
border-radius: 4px;  line-height:30px;}
.share-group2 .fb-share a:before { content:"Share"; font-size:15px; font-weight:normal;  line-height:30px}
.share-group2 .fb-share a img { float:left; display:inline-block; margin:5px 5px 0 7px ;width:20px; height:auto ; line-height:40px;}
.share-group2 .fb-share span.boxCount { float:right; display:block; width:96px; line-height:27px; text-align:center ; margin-right:4px;}
.share-group2 .tw-share { width:100px; display:inline;  float:right; margin:4px 3px 0 3px;  }
.share-group2 .tw-share a { display:block; padding:4px 0; background:#00b6dd; color:#FFF;   text-align:left;height:30px; -webkit-border-radius: 4px;
border-radius: 4px;  line-height:30px;}
.share-group2 .tw-share a img { float:left; display:inline-block; margin:5px 5px 0 7px; width:20px; height:auto; line-height:40px;}
.share-group2 .tw-share a:before { content:"Retweet";  font-size:15px; font-weight:normal}
.share-group2 .li-share { width:100x; display:inline; float:left; margin:0 3px;border:3px #555 solid }
.share-group2 .li-share a { display:block; padding:0px 0; background:#50c700; color:#FFF;  }
.share-group2 .li-share a:before { content:"LINE"; font-size:15px; font-weight:normal}
.share-group2 .fb-share a:hover:before { content:"แชร์ไปยังเฟซบุ๊ก";  font-size:12px; display:block; margin:0 auto; text-align:left; margin-left:4px; font-weight:bold;  height:0px;  line-height:30px}
.share-group2 .tw-share a:hover:before { content:"รีทวีตสู่ทวิตเตอร์"; font-size:13px; display:block; margin:0 auto ;  text-align:left; margin-left:8px;font-weight:bold;  height:0px; line-height:30px}
.share-group2 .fb-share a:hover img { display:none}
.share-group2 .tw-share a:hover img { display:none}
.share-group2 .gp-share  a:hover img { display:none}
#container { width:1200px;box-sizing: border-box; margin:0 auto; background:#FFF; overflow:hidden; padding:20px 30px; border:1px solid #CCC; border-top:0; position:relative; }
.article { width:800px; display:inline; float:left; }
.article h1 { font-size:37px; line-height:55px; border-bottom:2px solid #efefef; margin:20px 0 18px 0; padding: 10px 0 }
.article figure { padding:15px 0 10px; display:block; text-align:center; }
.article figcaption { color:#666; }
.article .content { font-size:18px; line-height:30px;clear: both; }
.article .content p { padding:10px 0}
.article .content img { max-width:100% !important; height:auto !important; }

.article .content ol, .article .content ul { margin: 10px 0 20px;}
.article .content ol li { list-style-type:decimal !important; margin-left: 50px; padding: 10px 0;}
.article .content ul li { list-style-type:disc!important;  margin-left: 50px; padding: 10px 0;}
*[style$="9pt;"] { font-size: 18px !important;} /* fix bug editor */

.aside { width:300px; display:inline; float:right; }
.aside .credit { font-size:16px; color:#666; padding:0 0 10px; line-height:20px; }
.aside .credit a { color:#1C8DC4;}
.aside .credit a:hover { text-decoration:underline; color:#940002;}
.aside .banner { width:300px; margin-bottom:10px; }
.aside .related h3 { font-size:36px; font-family: kittithada_roman, Tahoma, sans-serif; color:#6c6c6c; border-bottom:1px solid #ccc; line-height:30px; margin-top:20px; }
.aside .related h3 span { color:#FFF; background:transparent; padding:5px 0 0; }
.aside .related ul { overflow:hidden; }
.aside .related li { margin:5px 0; max-height:250px; overflow:hidden; border-bottom:1px solid #e5e5e5; padding:0 0 5px; list-style:none !important }
.aside .related li a { position:relative; display:block; color:#666; }
.aside .related li a span { width:120px; height:67px; overflow:hidden; display:inline; float:left; margin-right:5px; }
.aside .related.vdo li a span { width:120px; height:67px; overflow:hidden; display:inline; float:left; margin-right:5px; }
.aside .related li a span img { position:relative; width:120px; height:auto; }
.aside .related.vdo li a span img { position:relative; top:-11px; width:120px; height:90px; }
.aside .related li a strong { padding:6px; color:#333; font-size:13px; min-height:40px; font-weight:normal; display:block; }
.aside .related.vdo li a span:before { display:block; content:""; border-radius:100%; position:absolute; margin:-10px 0 0 -106px; width:40px; height:40px; background:rgba(0,0,0,0.3); z-index:99; box-shadow:0 2px 4px rgba(0,0,0,0.2); top:50%; left:50%; }
.aside .related.vdo li a span:after { display:block; content:""; position:absolute; top:50%; left:50%; margin:1px 0 0 -91px; z-index:99; width:1px; height:1px; border-left:12px solid #FFF; border-top:8px solid transparent; border-bottom:8px solid transparent; }
.aside .related.photo { overflow:hidden; }
.aside .related.photo li { width:33%; display:inline; float:left; border:0; text-align:center; }
.aside .related.photo li a span { width:96px; height:96px; display:block; float:none; margin:0; }
.aside .related.photo li a span img { width:96px; height:96px; }
.aside .related.photo li a strong { padding:4px 0 0 0; height:30px; min-height:30px; overflow:hidden; font-size:12px; }
.fb_zone{width: 1200px;position: relative;margin:0 auto;box-sizing: border-box;overflow: hidden;}
.fb-side{margin-top: 20px;float: right;display: inline;width: 300px;}
.comment{width: 860px;display: inline;margin-top: 20px;float: left; }
.comment>div:first-child{ background: #f8f8f8; padding:16px 20px; border-top:1px dashed #dcdcdc; border-bottom:1px dashed #dcdcdc}
.comment>div:first-child strong{ font-size:20px; color:#000; font-weight: normal;}
.comment>div:first-child strong h2 { color:#657301; display:inline; font-family:Tahoma; font-size:20px;}
#action-quick { background:#23b573; padding:10px 0 0; width:100%; box-sizing:border-box; box-shadow:0 2px 20px rgba(0,0,0,0.4); position:fixed; top:0; left:0; z-index:999; }
#action-quick .bar { width:1200px; margin:0 auto; }
#action-quick .bar a.logo { width:170px; display:inline; float:left; margin:0 10px 0 0; }
#action-quick .bar a.logo img { width:170px; height:auto; }
#action-quick .bar strong { display:inline; float:left; width:660px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-bottom:4px; border-bottom:1px solid rgba(255,255,255,.4); margin:0 10px 0 0; color:#FFF; font-weight:normal; font-family: kittithada_roman, Tahoma, sans-serif; font-size:36px; line-height:30px; }
#action-quick .bar em { font-style:normal; font-size:11px; color:#FFF; display:inline-block; float:left; margin:6px 10px 6px 0; padding:3px 10px 2px 0; border-right:1px solid #e9e9e9; }
#action-quick .bar .share-group { margin-bottom:10px; float:right; }
#action-quick .bar .share-group span { font-size:20px; margin:0; padding:5px 0; border-radius:0; }
#action-quick .bar .share-group span:before, .bar .share-group span:after { display:none; }
#totop { background:rgba(0,0,0,0.5);color:#FFFFFF; padding:10px; width:40px; height:40px; border-radius:100%; box-shadow:0 2px 20px rgba(0,0,0,0.4); position:fixed; bottom:20px; right:20px; z-index:999; text-align:center; }
/*#totop a { color:#FFFFFF;}*/
#totop.icon-arrow-up:before { display:block; font-size:27px; color:#FFFFFF; }
#totop:hover{text-decoration: none;}
.video-premuim-container {width: 100%;height: 0;padding-bottom: 56.25%;position: relative;overflow: hidden;}
.video-premuim-container > * {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.tag-list-related { background:#FFFFFF; margin:10px 0}
.tag-list-related * { padding:0; margin:0}
.tag-list-related h3 { padding:10px 5px 5px}
.tag-list-related ul { overflow:hidden; list-style:none;}
.tag-list-related li { padding:6px; border-bottom:1px solid #ebebeb; list-style:none;}
.tag-list-related li a { display:block; overflow:hidden; text-decoration:none; color:#666666}
.tag-list-related li img { width:120px; height:auto; margin-right:6px; display:inline; float:left;}
.directory {background-color: #fff;margin-top: 20px;}
@media only screen and (min-device-width : 680px) {
	.tag-list-related li  { border:0; display:inline; float:left; text-align:center}
	.tag-list-related li img {  margin:5px 0 0; display:block; float:none}
}
.vdo-container { position: relative;padding-bottom: 56.25%;height: 0}
.vdo-container iframe { position: absolute;top: 0;left: 0;width: 100%;height: 100%}
